Subject: Re: [lojban] Re: spoken Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 19 Mar 2001 23:46:02

la aulun cusku di'e

> > > > Do you hear a difference between my {'} and my {x}?
> > >
> > >Yes, I heard e.g. {duxu} instead of {du'u} :-)
> >
> > Then you _don't_ hear a difference between my {'} and my {x}!
>
>You're right - but that's exactly the point! Because there *should* be a 
>difference:

Of course there should be a difference, and I do hear one in my
pronunciation, but it may very well be insufficiently distinct
for you.

> > >(As soon as you're able to perform RealAudio, I'll give you examples.)

Can you record in mp3? I have no trouble with wav or mp3
files, but for some reason I can't play the rm ones.

>ta'o zoi. gy. *pretty* Latin American gy. puca'a se smuni lu melbi fi ka 
>sance li'u mi

i zo'o mi pu krici le du'u do jinvi le du'u mi melbi

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.